prefix=/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/drone_demo

Name: drone_demo
Description: Description of drone_demo
Version: 0.0.0
Cflags: -I/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/drone_demo/include
Libs: -L/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/drone_demo/lib 
Requires: rospy std_msgs image_transport cv_bridge dynamic_reconfigure vqimg demo_teleop message_runtime
